columnSuffix: ipmcqykq
contentColumnType: text
fieldGroup: e3f7e2e7-998a-4347-a2c6-567bad228db9 # SEO
handle: metaDescription
instructions: ''
name: metaDescription
searchable: false
settings:
  byteLimit: null
  charLimit: null
  code: ''
  columnType: null
  initialRows: '4'
  multiline: ''
  placeholder: null
  uiMode: normal
translationKeyFormat: null
translationMethod: none
type: craft\fields\PlainText
